## python-hatch-nodejs-version 0.3.1

=== debian/changelog ===
python-hatch-nodejs-version (0.3.1-2) unstable; urgency=low

  * Source-only upload for migration to testing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Jul 2023 00:56:14 +0800

python-hatch-nodejs-version (0.3.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 (Closes: #1022549)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Jun 2023 13:25:56 +0000
