## python-hatch-nodejs-version 0.3.2

=== debian/changelog ===
python-hatch-nodejs-version (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 11 Dec 2023 00:48:39 +0800
