=== debian/watch ===
version=4
# try also https://pypi.debian.net/hatch-nodejs-version/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/hatch-nodejs-version/hatch[-_]nodejs[-_]version-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
