## python-hatch-nodejs-version 0.4.0

=== debian/changelog ===
python-hatch-nodejs-version (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Aug 2025 14:02:04 +0100
