=== debian/control ===
Source: python-hatch-nodejs-version
Section: python
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-hatch-nodejs-version
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: hatch plugin for versioning from a package.json file
 This package provides two Hatch plugins:
 - version source plugin: reads/writes the package version from the
   `version` field of the Node.js `package.json` file.
 - metadata hook plugin: reads PEP 621 metadata from the Node.js
   `package.json` file.
