=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=hatch-nodejs-version
%:
	dh $@ --with python3 --buildsystem=pybuild
